@font-face
{
	font-family:'Cairo-Regular';
	font-style:normal;
	font-weight:400;
	src:local('Cairo Regular'),local('Cairo-Regular'), url(../fonts/Cairo-Regular.ttf);
	font-display:swap;
}
@font-face
{
	font-family:'Cairo-Bold';
	font-style:normal;
	src:local('Cairo Bold'),local('Cairo-Bold'), url(../fonts/Cairo-Bold.ttf);
	font-display:swap;	
}
BODY{margin: 0 auto;text-decoration: none;font-family: Cairo-Regular;overflow-anchor: none;}
::-webkit-scrollbar {width: 7px;}
::-webkit-scrollbar-track {background: #f1f1f1;}
::-webkit-scrollbar-thumb {background: #631823;}
.outerdiv{width: 100%;text-align:center;margin: 0 auto;}
h1{margin:3% 5%;color: #ffffff;font-family: Cairo-Bold;font-size: 24px;}
h1.reserch-ums {
    color: #741a27;
    margin: 1%;
}
h2{font-family: Cairo-Bold;}
h3{font-size: 16px;font-family: Cairo-Bold;}
.SiteOuterContent{width: 100%;margin: 0 auto;}
.banner{height: 148px;position:relative;}
.banner:after{content:' ';position:absolute;bottom:0;left:0;width:100%;z-index:1;height:145px;background:rgba(20,26,36,0.66)}.banner .wrapper{/* position:relative; */z-index:2;height:100%;}
.banner .wrapper .caption{color:#ffffff;text-align:center;position:absolute;height:145px;width:100%;bottom:0;left:0}.banner .wrapper .caption .inner{width:100%;position:absolute;left:50%;top:50%;transform:translateY(-50%) translateX(-50%);padding:0 20px}.banner .wrapper .caption h1{line-height:40px;font-size:40px;font-weight:bold;text-transform:capitalize}.banner .wrapper .caption span{line-height:30px;text-transform:uppercase}
.inner {
    width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    padding: 0 20px;
    z-index: 100;
}
.filter-box-site .label-filter {
    display: none;
}
.filter-box-site .form-group .form-control {
    width: 200px;
}
.filter-box-site .form-group,
.filter-box-site button {
    /* margin-bottom: 10px; */
    margin-left: 10px;
    margin-right: 10px;
}
.filter-box-site button[type="reset"] {
    margin-left: 0px;
}
.filter-box-site .form-group label {
    margin-left: 10px;
    margin-right: 10px;
}
.list-group-side-bar{
    margin-bottom: 40px;
}
.list-group-side-bar .list-group-item {
    border-left: 0;
    border-right: 0;
    padding: 20px 25px;
}
.list-group-side-bar .list-group-item:not(:first-child) {
    border-top: 0;
}
.list-group-side-bar .list-group-item a {
    font-size: 17px;
}
.list-group{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;text-align: left;}
.card-footer {
    text-align: left;
    margin: 2% 1%;
}
.card-footer a{
   word-wrap:break-word;
}
a.btn.btn-.btn-college {
    background: #a20606;
    color: #ffffff;
}
.card.card-publication {
    margin: 4% 2%;
    padding: 1%;
    box-shadow: -6px 0px 10px 0px rgb(0 0 0 / 50%);
    text-align: left;
}
.card-publication-Details {
    margin: 3% 2%;
    padding: 0 1%;
    text-align: left;
}
.card-body {
    padding: 1% 2%;
}
.card-title {
    text-align: left;
    padding: 1%;
}
ul.list-inline.mb-0 {
    margin-top: 3%;
}
.card-title h2 {
    font-size: 24px;
    color: #741a27;
}
form#form_subscribe {
    text-align: left;
    margin: 0;
    padding: 0;
}
button.btn.btn-primary.btn-global {
    margin:4% 0;
    border:0;
}
ol.breadcrumb {
    text-align: left;
}
.card-details {
    padding: 1% 2%;
}
div#accordion {
    text-align: left;
    margin-bottom: 10%;
}
.panel.panel-default i.fa {
    padding: 0 1%;
}

.panel.panel-default table {
    color:#333333;
}
 .panel-title .nino-icon.arrow {
	left: auto;
	left: 10px;
	
}
 .panel-title .collapsed .nino-icon.arrow {
	-webkit-transform: rotate(180deg);
	   -moz-transform: rotate(180deg);
		 -o-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
			transform: rotate(180deg);
}

.panel-title  .nino-icon.arrow::before {
	content: '-';
	font-size:20px;
	font-weight:600;
}
.panel-title .collapsed .nino-icon.arrow::before {
	content: '+';
		font-size:16px;
	font-weight:600;
}
.card-body-plans ul li {
    padding-bottom: 2%;
}
section.research-plans .card.card-publication{
    margin:0;
    padding:2% 2%;
}
section.research-plans .card-title {
     padding-top:0;
}
.project i.fa {
    padding: 0 1%;
}

.project {
    padding-bottom: 10%;
}
.research-project {
    padding-bottom: 5%;
}
section.research-gs a.collapsed {
    color: #428bca;
}
nav.page_path {
    margin-bottom: 3%;
}
.filter-box-site {
    background: #fbfbfb;
    padding: 1%;
    text-align:left;
}
li.list-group-item {
    border-bottom: 2px solid #cccccc;
}
section.research-gs {
    min-height: 500px;
}
div#container_head {
    background: #f5f5f5;
    height: 30px;
    width: 100%;
    margin: 0;
    text-align:right;
    padding: 0.5%;
}
div#menubg {
    text-align: right;
    padding-right: 3.5%;
}

div#container_head ul {
  list-style-type: none;
  padding:0;
  margin:0;
}
div#container_head li {
    display: inline-block;
    padding: 0 5%;
}
a.nino-search {
    color: #000000;
}
div#inu-logo {
    padding: 0.5%;
}
i.fa.fa-home {
    padding: 0 2px;
}
.content-plans {
    text-align: left;
    min-height: 400px;
    padding:0 1%;
}
.content-plans ul {line-height: 2;font-size: 16px;}
.content-plans h2 {
    font-size: 20px;
    color: #741a27;
}
/*==
/*======================== header ====================== */
.header{display:none;}
.search{margin-top: 20px;}
a.nino-search i.fa.fa-search {color: #333333;}
#ums-logo img {width: 100%;height: auto;padding: 10px;margin-right: 10px;}
.head_nave {display: none;}
.menubg .nino-iconsGroup li a {padding:10px;background: #fbfbfb;}
div#menu-mobile {padding: 2%;text-align: left;color: #ffffff;}
/* =============== SEARCH FORM =============== */
#nino-searchForm {position: fixed;left: 0;top: -100%;width: 100%;height: 100%;background: rgba(0,0,0,.9);padding: 20px;z-index: 40;opacity: 1;-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;-ms-transition: all .3s ease-in-out;transition: all .3s ease-in-out;}
#nino-searchForm.open {top: 0;opacity: 1;}
#nino-searchForm .nino-searchInput {position: relative;top: 50%;height: 100px;box-shadow: none;font-size: 70px;background: none;border: none;border-bottom: 1px solid #333;font-weight: 700;padding: 20px 0;color:#ffffff;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-o-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
#nino-searchForm .nino-close {position: absolute;top: 20px;right: 20px;font-size: 60px;cursor: pointer;}
i.fa.fa-times.nino-close{color: #ffffff;}
.btnSearch {background: rgba(0,0,0,.9);border: 0;position: absolute;top: 45%;left:5%;color: #ffffff;}
#nino-searchForm.open .fa.fa-search {border:1px solid;padding:0;margin:0;padding:20%;font-size:30px;}
p.text-light.text-center.mb-0.pt-4 {color: #ffffff;}
/*================== ums_footer================== */
.footer {background: #741a27;padding-top: 60px;padding-bottom: 50px;}
.footer hr { border-top: 1px solid #50121b;}
.footer-map img {max-width: 100%;width: 100%;margin: auto; border: 1px solid #f1f1f1;  }
.footer-map>a{position: relative;display: block;}
.footer-map>a:after{position: absolute;content:"";bottom:0;left:0;width:100%;height: 100%;background-image: url(../images/instagram-pattern.png); background-repeat: no-repeat;background-position: center bottom ; width: 100%;height: 100%;}
.footer-form-subscribe input,.footer-form-subscribe button { border-radius: 0px;}
.footer .social-media-links {list-style: none;margin-bottom: 0;padding: 0;margin-top:5%;}
.footer .social-media-links li {display:inline-block;margin: 0px 30px;}
.footer .social-media-links li a {font-size: 30px;color: #ffffff;transition: all ease 0.4s;-webkit-transition: all ease 0.4s;}
.links h4 {color: #ffffff;text-align: left;font-size: 18px;padding-bottom: 5%;font-family: Cairo-Bold;}
ul.uppercase-links.stacked-links {list-style-type: none;line-height: 2;text-align: left;padding: 0;color:#ffffff;}
ul.uppercase-links.stacked-links li { padding: 1%;font-size: 14px;}
ul.uppercase-links.stacked-links a {color: #ffffff;}
ul.uppercase-links.stacked-links li .fa {padding-right:10px;}
.footer-map iframe{height: 150px;}
span.fa.fa-twitter:hover {color: #28a9e0;}
span.fa.fa-youtube-play:hover {color: #631823;}
.gototop{position: fixed;bottom: 20px;right: 5px;background:#e7b202;padding: 10px 10px 10px 10px;color: #ffffff;z-index: 3;}
.gototop i{line-height: 0.5em;}
a.gototop {color:#ffffff ;}
button.btn.btn-primary { margin-top: 5%; width: 50%; background: #631823; padding: 4%;}
form#form_subscribe {text-align: left;}
@media(min-width:980px ) 
{
.menubg{background: #ffffff;font-family:Cairo-Regular;margin: 0 auto;box-shadow: 0 1px 3px 0 rgb(0 0 0 / 20%), 0 1px 1px 0 rgb(0 0 0 / 14%), 0 2px 1px -1px rgb(0 0 0 / 12%);padding: 0;z-index:10;}
nav.navbar.navbar-expand-lg.navbar-light {margin-bottom: 0;}
ul.menu{list-style-type: none;direction:ltr;display: block;margin: 0 auto;padding: 0;height:100%;padding: 0.5%;}
ul.menu li{position:relative;display: inline-block;margin-right:0;padding: 20px 12px 20px 10px;height:100%;}
ul.menu li a{font-family: Cairo-Bold;font-size: 14px;display: inline-block;color: #555;text-decoration:none;text-align: center;}
ul.menu li:hover{position:relative;display:inline-block;margin-right:0;color:#ffffff;background: #741a27!important;}
ul.menu li:hover a{color:#ffffff;}
ul.menu li:hover ul{display:block;}
ul.menu ul{position:absolute;top: 50px;left: 0;padding: 0;margin: 0;display: none;list-style-type: none;margin:0 auto;z-index:20;}
ul.menu ul li{width:300px;padding:5% 10px 5% 5px;border-bottom: 1px solid #50121b;background-color: #741a27!important;}
ul.menu ul li a{display:block;padding:5px 5% 5px 5px;color: #ffffff;text-align: left;font-size: 14px;font-weight:600;}
ul.menu ul ul{position:relative;right:0px;top:0px;margin:0px;padding:0px;}
ul.menu .menulink{border:0px solid #ffffff;height:20px;padding:8px 7px 7px;font-weight:bold;color:#ffffff;}
ul.menu li:hover i.fa {color: #ffffff;}
div#lang-ums{position: absolute;top: 1%;right: 5%;z-index: 111;}
div#menu-mobile {display:none;}
}
/*************************theme tablet****************************************************************/
@media only screen and (min-width:768px ) and (max-width:979px)
{
.header{top: 0;bottom: 0;display: -ms-flexbox;display: flex;-ms-flex-align: center;flex-direction: column;align-items: center;justify-content: center;}
.search{display:none;}
.menubg {position: absolute;top: 0;right: 0;width:100%;height: 100%;background:#741a27;display:none;margin: 0 auto;}
.head_nave p{font-size: 15px;text-align: right;color: #cc0719;margin-bottom:0;}
.nav-mobile{height: 50px;background: #ffffff;padding: 10px 2% 1px 0%;border: 1px solid #741a27;margin: 2% 2% 2% 1%;box-shadow: 0 1px 3px 0 rgb(0 0 0 / 20%), 0 1px 1px 0 rgb(0 0 0 / 14%), 0 2px 1px -1px rgb(0 0 0 / 12%);border-radius: 5px;}
.menu-icon{cursor:pointer;}
.menu-icon span{height:2px;background: #741a27;margin:5px;display:block;width:30px;}
nav.navbar.navbar-expand-lg.navbar-light{position:fixed;top:0;right:0;width:100%;height:100%;margin:0;padding: 1% 2% 1% 0%;background: #741a27;z-index:10;overflow: scroll;border:0;}
ul.menu {padding:0;}
ul.menu li{display:block;border-bottom:1px solid #50121b;}
ul.menu li a{font-family:'Cairo-Bold';font-size: 14px;display: block;padding:4% 0 4% 0;text-align: right;font-weight:unset;color:#ffffff;}
ul.menu ul{position:relative;display: none;z-index:20;}
ul.menu ul li{width:100%;padding: 0.5% 0px 0.5% 0px;right:0px;border-bottom:0;}
ul.menu ul li a{font-family:'Cairo-Regular';}
ul.menu li:hover ul{display:block; }
ul.menu ul li a{padding-right:30px;font-weight: 100;}
div#inu-logo{ display: none;}
.inu-date{width: 20.5%;}
button.btn.btn-primary{padding:2%;width:30%;}
.links h4{padding-top:4%;}
}
/****************************theme mobile max*************************************************************/
@media only screen and ( max-width:767px)
{
.header{top: 0;bottom: 0;display: -ms-flexbox;display: flex;-ms-flex-align: center;flex-direction: column;align-items: center;justify-content: center;background: #ffffff;}
.search{display:none;}
.menubg {position: absolute;top: 0;left: 0;width:100%;height: 100%;background:#741a27;display:none;margin: 0 auto;}
.head_nave p{font-size: 15px;text-align:right;color: #cc0719;margin-bottom:0;}
.nav-mobile{height: 50px;background: #ffffff;padding: 10px 2% 1px 0%;border: 1px solid #741a27;margin: 2% 2% 2% 1%;box-shadow: 0 1px 3px 0 rgb(0 0 0 / 20%), 0 1px 1px 0 rgb(0 0 0 / 14%), 0 2px 1px -1px rgb(0 0 0 / 12%);border-radius: 5px;}
.menu-icon{cursor:pointer;}
.menu-icon span{height:2px;background: #741a27;margin:5px;display:block;width:30px;}
nav.navbar.navbar-expand-lg.navbar-light{position:fixed;top:0;left:0;width:100%;height:100%;margin:0;padding: 1% 0% 1% 2%;background: #741a27;z-index:10;overflow: scroll;border:0;}
ul.menu {padding:0;}
ul.menu li{display:block;border-bottom:1px solid #50121b;}
ul.menu li a{font-family:'Cairo-Bold';font-size: 14px;display: block;padding:4% 0 4% 0;text-align: left;font-weight:unset;color:#ffffff;}
ul.menu ul{position:relative;display: none;z-index:20;}
ul.menu ul li{width:100%;padding: 0.5% 0px 0.5% 0px;left:0px;border-bottom:0;}
ul.menu ul li a{font-family:'Cairo-Regular';}
ul.menu li:hover ul{display:block; }
ul.menu ul li a{padding-left:30px;font-weight: 100;}
div#inu-logo{display: none;}
a.gototop{display:none;}	
div#E-learningums-sitetitle {padding-bottom: 4%;}
#nino-searchForm.open{display: none;}
.banner {
    height: 100px;
}
.banner:after
{
  height:100px;  
}
.inner {
  z-index:5;
}
.col-lg-2.col-md-2.col-xs-7.text-left { text-align: left;}
.col-lg-1.col-md-1.text-left {text-align: right;}		
}
/****************************theme mobile*************************************************************/
@media only screen and ( max-width:425px)
{
button.btn.btn-primary{width: 30%;padding: 2%;}
ul.social-media-links{margin-top: 15%;}
.head_nave{display: block;}
div#E-learningums-sitetitle {padding-bottom: 8%;}
.footer{padding: 0;}
.links{padding:2% 0%;}
.footer .social-media-links{margin-top:20%;margin-bottom:5%;}
.footer .social-media-links li{padding:0;margin:0 3% 0 5%;}
form#nino-searchForm{display: none;}
.Social{padding-top: 10%;}
}

